QOSMIC(1)

NAME
qosmic - GUI to render fractal flames.

SYNOPSIS
qosmic [filename]

qosmic --help

DESCRIPTION
graphical interface (QT5) for creating & rendering fractal flame (flam3) images

OPTIONS

qosmic is a GUI and takes no command line options apart from help.
For more help using the program, see /usr/share/doc/qosmic/README.gz & README-LUA.gz
qosmic may optionally be started with a flam3 file.